
/********************************************************************
* News Bar
********************************************************************/
/* line 333, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#newsBar {
  float: left;
  display: inline;
  position: relative;
  width: 950px;
  height: 30px;
  background-color: #ffffff;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFC2CAD1');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #c2cad1));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #c2cad1 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #c2cad1 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #c2cad1 100%);
  background-image: linear-gradient(top, #ffffff 0%, #c2cad1 100%);
}
/* line 344, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#newsBar .title,
#newsBar .content,
#newsBar .date {
  line-height: 30px;
  vertical-align: middle;
}
/* line 349, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#newsBar .title {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 0 20px 0 21px;
}
/* line 356, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#newsBar .content {
  font-size: 13px;
  color: #0a0a0a;
  line-height: 30px;
  vertical-align: middle;
}

/* line 363, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#newsBar .date, #newsBar .content a {
  font-size: 13px;
  color: #5e5e5e;
}

#newsBar .date, #newsBar .content a:hover {
	text-decoration: none;
}
/* line 367, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#newsBar .date:before {
  content: "- ";
}



/********************************************************************
* Global Elements
********************************************************************/
/* line 695, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.zyxel_titleBar,
.stag_titleBar {
  float: left;
  display: inline;
  position: relative;
}
/* line 702, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.zyxel_titleBar > .left,
.stag_titleBar > .left {
  float: left;
  display: inline;
  position: relative;
}
/* line 706, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.zyxel_titleBar > .left h1,
.stag_titleBar > .left h1 {
  /* DEFAULTS */
  line-height: 50px;
  padding: 20px 0px;
}

.zyxel_titleBar.hasSubline > .left h1,
.stag_titleBar.hasSubline > .left h1 {
  /* DEFAULTS */
  padding-bottom: 0px;
}


/* line 711, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.zyxel_titleBar > .left p,
.stag_titleBar > .left p {
  color: #586b87;
  font-size: 12px;
  line-height: 20px;
}

/* line 719, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage {
  position: relative;
  width: 950px;
  /* .header */
  /* .zyxel_teaser */
}
/* line 724, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage .xdarkgreyBackgroundWithTitleAndFlag {
  float: left;
  display: inline;
  position: relative;
  width: 100%;
  height: 30px;
  background: #596f87;
  margin-bottom: 10px;
}
/* line 731, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage .xdarkgreyBackgroundWithTitleAndFlag h3 {
  float: left;
  display: inline;
  position: relative;
  height: 30px;
  line-height: 30px;
  verticali-align: middle;
  color: #FFF;
  font-size: 14px;
  letter-spacing: 0.4px;
  overflow: hidden;
  padding: 0 10px 6px;
  text-transform: uppercase;
  background-image: none;
}
/* line 746, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header {
  float: left;
  display: inline;
  position: relative;
  width: 950px;
  /* .quickNavigation */
}
/* line 752, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation {
  float: right;
  display: none;
  position: relative;
  height: 80px;
  /* width: 270px; */
  overflow: hidden;
  background: #dfecf5;
  /* .left, .right */
  box-shadow: 2px 2px 3px #333333;
}
/* line 759, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left {
  border-right: 1px solid #B6B7B7;
}
/* line 762, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left .icon {
  position: absolute;
  left: 0;
}
/* line 766, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left .icon .flag {
  background-image: url(/includes/styles/images/icons/arrow_left_white.png);
}
/* line 772, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left .name p {
  margin-left: 20px;
  margin-right: 10px;
  float: left;
}
/* line 779, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left .bottom {
  left: 10px;
}
/* line 786, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .right .icon {
  position: absolute;
  right: 0;
}
/* line 790, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .right .icon .flag {
  background-image: url(/includes/styles/images/icons/arrow_right_white.png);
}
/* line 796, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .right .name p {
  margin-left: 10px;
  margin-right: 10px;
  text-align: right;
  float: right;
}
/* line 804, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .right .bottom {
  right: 10px;
}
/* line 810, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left,
.defaultPage > .header .quickNavigation .right {
  float: left;
  display: inline;
  position: relative;
  height: 80px;
  width: 134px;
  /* a */
}
/* line 815, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left a,
.defaultPage > .header .quickNavigation .right a {
  float: left;
  display: inline;
  position: relative;
  height: 80px;
  width: 100%;
}
/* line 820, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left a:hover,
.defaultPage > .header .quickNavigation .right a:hover,
.defaultPage > .header .quickNavigation .single a:hover {
  text-decoration: none;
}
/* line 824, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation>div.left a div.icon,
.defaultPage > .header .quickNavigation .right a .icon,
.defaultPage > .header .quickNavigation .single a .icon
 {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  height: 80px;
  width: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #8ca2b7;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF8CA2B7', endColorstr='#FF385068');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8ca2b7), color-stop(100%, #385068));
  background-image: -webkit-linear-gradient(top, #8ca2b7 0%, #385068 100%);
  background-image: -moz-linear-gradient(top, #8ca2b7 0%, #385068 100%);
  background-image: -o-linear-gradient(top, #8ca2b7 0%, #385068 100%);
  background-image: linear-gradient(top, #8ca2b7 0%, #385068 100%);
}

.defaultPage > .header .quickNavigation .single a .icon {
  width:120px;
  height:10px;
}

/* line 834, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left a .icon .flag,
.defaultPage > .header .quickNavigation .right a .icon .flag,
.defaultPage > .header .quickNavigation .single a .icon .flag
 {
  float: left;
  display: inline;
  position: relative;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
/* line 843, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left a .name,
.defaultPage > .header .quickNavigation .right a .name,
.defaultPage > .header .quickNavigation .single a .name {
  display: table-cell;
  height: 80px;
  line-height: 80px;
  vertical-align: middle;
  width: 124px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
}




/* line 851, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left a .name p,
.defaultPage > .header .quickNavigation .right a .name p,
.defaultPage > .header .quickNavigation .single a .name p {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  font-weight: 600;
  line-height: 16px;
  text-align: center;
  color: #30384b;
  width: 104px;
}

.defaultPage > .header .quickNavigation .single a .name p {
  width: 120px;
}
/* line 861, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left a .bottom,
.defaultPage > .header .quickNavigation .right a .bottom {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  float: right;
  position: absolute;
  bottom: 0;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  font-size: 9px;
  line-height: 16px;
  width: 124px;
  height: 0;
  background: #b8d5e9;
  color: #30384B;
}
/* line 878, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left.hasSubline:hover,
.defaultPage > .header .quickNavigation .right.hasSubline:hover {
  background: #cce0ef;
}
/* line 882, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left.hasSubline:hover a .icon,
.defaultPage > .header .quickNavigation .right.hasSubline:hover a .icon {
  background-color: #6d89a3;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF6D89A3', endColorstr='#FF263647');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6d89a3), color-stop(100%, #263647));
  background-image: -webkit-linear-gradient(top, #6d89a3 0%, #263647 100%);
  background-image: -moz-linear-gradient(top, #6d89a3 0%, #263647 100%);
  background-image: -o-linear-gradient(top, #6d89a3 0%, #263647 100%);
  background-image: linear-gradient(top, #6d89a3 0%, #263647 100%);
}
/* line 889, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left.hasSubline:hover a .name p,
.defaultPage > .header .quickNavigation .right.hasSubline:hover a .name p {
  color: #3c83ca;
}
/* line 893, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage > .header .quickNavigation .left.hasSubline:hover a .bottom,
.defaultPage > .header .quickNavigation .right.hasSubline:hover a .bottom {
  height: 16px;
}

/* START Styles von ang */
.defaultPage>.header .quickNavigation>div.single {
  width: 120px;
}
.defaultPage>.header .quickNavigation>div.single a {
  width: 120px;
}

.defaultPage>.header .quickNavigation .single .icon .flag {
  width: 120px;
  height: 10px;
  background-image: url(/includes/styles/images/icons/arrow_top_white.png);
}

.defaultPage>.header .quickNavigation>div.single div.name {
  width: 120px;
  height: 70px;
}
/* END Styles von ang */






/* line 904, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage .zyxel_teaser,
.defaultPage .stag_teaser {
  float: left;
  display: inline;
  position: relative;
  width: 950px;
  height: 400px;
  background-repeat: no-repeat;
  background-position: top left;
  margin-top: 10px;
;
}
/* line 911, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage .zyxel_teaser .header,
.defaultPage .stag_teaser .header {
  display: inline;
  position: absolute;
}
/* line 915, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage .zyxel_teaser .header h2,
.defaultPage .stag_teaser .header h2 {
  font-weight: 300;
  font-size: 50px;
  line-height: 55px;
  margin-left: -4px;
}
/* line 923, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage .zyxel_teaser .content,
.defaultPage .stag_teaser .content {
  display: inline;
  position: absolute;
}
/* line 927, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
.defaultPage .zyxel_teaser .content p,
.defaultPage .stag_teaser .content p {
  font-size: 16px;
  line-height: 22px;
}

/* .defaultPage */